public class StarteIfUebung {
    
    private StarteIfUebung() { }

    public static void start() throws Exception {
        
        new IFUEBUNG(false); // Aendere diesen Wert zu false, falls das Fenster zu gross fuer deinen Bildschirm ist...
    }
}
